body{
    margin: 0;
    padding: 0;
    font-family: 'gotham';
}

.container{
    margin: 0 auto;
    max-width: 1000px;
    text-align: justify;
}

.header{
    /* display: none; */
    min-height: 1537px;
    height: auto;
    overflow: hidden;
    position: relative;
}

.mobile-header{
    display: none;
    min-height: 1537px;
    height: auto;
    background-image: url(../img/ilu_complete.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.layer{
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 1537px;
    height: auto;
    width: 100%;
    position: fixed;
    z-index: -1;
}

.layer-bg{
    background-image: url(../img/layer_bg.png);
}

.layer-one{
    background-image: url(../img/layer_2.png);
}

.layer-text{
    text-align: center;
}

.layer-text h1{
    background: linear-gradient(to bottom,#888, #aaa, rgba(200,200,200),rgba(250,250,250,.5));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    font-family: 'Tempus Sans ITC';
    position: relative;
    top: 150px;
    -webkit-text-size-adjust: auto;
    font-size: 630%;
    text-transform: uppercase;
    letter-spacing: 15px;
    margin: auto;
}


.layer-two{
    background-image: url(../img/layer_1.png);
}

.layer-three{
    background-image: url(../img/layer_0.png);
}

/* @media(min-width: 768px){

    .header{
        display: none;
    }

    .mobile-header{
        display: block;
    }
} */

/* @media(max-width: 768px){

    .header{
        display: none;
    }

    .mobile-header{
        display: block;
    }
} */
/* @media only screen and (min-width: 768px){
    .header{
        display: block;
    }

    .mobile-header{
        display: none;
    }


} */

@media only screen and (max-width: 768px){
    .header{
        display: none;
    }

    .mobile-header{
        display: block;
    }

}
.content{
    background: red;
    /* background-color: #80b5a5; */
    min-height: 1200px;
}

.slideanim{
    visibility: hidden;
}

.slide{
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    visibility: visible;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(200%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}